Subject: RE:Message from Walmart.com Customer, Ref ID: 8EEC310159BD431BA7C4A911D1726574 #Ref 20241119003424103
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 19 Nov 2024 08:15:42 -0800

Hello Laura,

Thank you for reaching out. May I know your order number so we can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from Laura Lamonica

I never received my order and I do have any update ….
Please can you update on where about of my order ?
Thanks
Laura Lamonica

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 8EEC310159BD431BA7C4A911D1726574